Bug 159362 - Minor cleanup to www/phpbb3
Summary: Minor cleanup to www/phpbb3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-01 19:10 UTC by Pedro F. Giffuni
Modified: 2011-08-08 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (457 bytes, patch)
2011-08-01 19:10 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2011-08-01 19:10:11 UTC
Minor enhancements:
- define USE_PHP
- Add License (GPLv2).

While here... phpBB version previous to 3.0.x are not supported anymore
so I'd recommend moving this port to www/phpbb and either remove
the old phpbb or repocopy it to phpbb2.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-01 19:10:27 UTC
Maintainer of www/phpbb3,

Please note that PR ports/159362 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159362

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-08-01 19:10:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Bo-Yi Wu 2011-08-03 02:53:10 UTC
Please commit it.

Thanks.

--
# Name: Bo-Yi Wu
# Nick name:appleboy
# M.S National Chung Cheng University Electric Engineering
# Resume(C.V): http://blog.wu-boy.com/about/



On Tue, Aug 2, 2011 at 2:10 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of www/phpbb3,
>
> Please note that PR ports/159362 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159362
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-08-03 05:08:45 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pav Lucistnik freebsd_committer 2011-08-08 14:30:28 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2011-08-08 14:33:00 UTC
pav         2011-08-08 13:32:50 UTC

  FreeBSD ports repository

  Modified files:
    www/phpbb3           Makefile 
  Log:
  - State php dependency
  - Add LICENSE
  
  PR:             ports/159362
  Submitted by:   Pedro Giffuni <giffunip@tutopia.com>
  Approved by:    Bo-Yi Wu <appleboy.tw@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.24      +4 -0      ports/www/phpbb3/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"